# Generated by Django 3.0.2 on 2020-01-17 11:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0003_auto_20200117_1142'),
    ]

    operations = [
        migrations.AlterField(
            model_name='check',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
